/* ----------------------------------------------

  Hairylemon

--------------------------------------------- */

  @import "reset.css";

  @font-face {
      font-family: 'codaregular';
      src: url('../fonts/coda-regular-webfont.eot');
      src: url('../fonts/coda-regular-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/coda-regular-webfont.woff') format('woff'),
           url('../fonts/coda-regular-webfont.ttf') format('truetype'),
           url('../fonts/coda-regular-webfont.svg#codaregular') format('svg');
      font-weight: normal;
      font-style: normal;
  }
  @font-face {
      font-family: 'armataregular';
      src: url('../fonts/armata-regular-webfont.eot');
      src: url('../fonts/armata-regular-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/armata-regular-webfont.woff') format('woff'),
           url('../fonts/armata-regular-webfont.ttf') format('truetype'),
           url('../fonts/armata-regular-webfont.svg#armataregular') format('svg');
      font-weight: normal;
      font-style: normal;
  }

  /* --- Common Classes ------------------------ */

      .left { float:left; }
      .right { float:right; }
      .clear { clear:both; }
      .textright { text-align:right; }
      .textcenter { text-align:center; }
      .aligntop { vertical-align:top; }
      .bold { font-weight:bold; }
      .textright { text-align:right; }
      .textcenter { text-align:center; }
      .aligntop { vertical-align:top; }

  /* --- Buttons ------------------------ */

      #content input[type=submit].button-themed, #content a.button-themed {
        color:#fff;
        padding: 4px 25px;
        font-size: 1.2em;
        text-decoration:none;
        font-weight: normal;
        -webkit-border-radius: 15px;
        border:none;
        border-radius: 20px;

        background: #c4c4c4; /* Old browsers */
        background: -moz-linear-gradient(top, #c4c4c4 0%, #565656 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4c4c4), color-stop(100%,#565656)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #c4c4c4 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #c4c4c4 0%,#565656 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #c4c4c4 0%,#565656 100%); /* IE10+ */
        background: linear-gradient(top, #c4c4c4 0%,#565656 100%); /* W3C */

      }


      #content input[type=submit].button-themed:hover, #content a.button-themed:hover {
        background: #565656; /* Old browsers */
        background: -moz-linear-gradient(top, #565656 0%, #c4c4c4 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #565656 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #565656 0%,#c4c4c4 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #565656 0%,#c4c4c4 100%); /* IE10+ */
        background: linear-gradient(top, #565656 0%,#c4c4c4 100%); /* W3C */
      }


      .no-cssgradients #content input[type=submit].button-themed, .no-cssgradients #content a.button-themed{
        behavior:url("/PIE.php");
        position:relative;
        -pie-border-radius: 15px;
        -pie-background:linear-gradient(top, #c4c4c4 0%,#565656 100%);
      }

       .no-cssgradients #content input[type=submit].button-themed:hover, .no-cssgradients #content a.button-themed:hover {
         -pie-linear-gradient:linear-gradient(top, #c4c4c4 0%,#565656 100%);
       }


  @media screen, projection {

    /* --- Structure -----------------------------

      - Selectors
      - Common Classes
      - Accessibility
      - Errors
      - Layout
      - Login/Logout
      - Pagination

    */

    /* --- Selectors ----------------------------- */

      body {
        background:#fff;
        color:#363636;
        font:12px/1.4 arial,helvetica,sans-serif;
        margin:0;
        padding:0;
      }

      a { color:#ed1c24; text-decoration:none; }
      a:visited { color:#00466e; }
      a:hover { color:#0376b8; }
      a img { border:none; display:block}
      <!-- a[href$=".pdf"], a[href$=".PDF"] {
        background:url('../images/pdf-icon.png') no-repeat 0 2px;
        padding:5px 0 0 24px;
        line-height:1.5em; -->
      }

      p { margin:0 0 13px; }

      button { margin:0; padding:0; background:none; border:none; cursor:pointer; }

      input, textarea, select { background:#fff; border:1px solid #999; padding:3px; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:1em; }
      input[type="radio"], input[type="checkbox"] { background:none; border:none; }

      hr { margin:14px 0; background:#ccc; border:none; height:3px; }
      ul, ol { margin:0 0 13px; }
      ul { list-style:none; margin-left:20px; }
      ul li { list-style-image:url(../images/li.png); padding-bottom:13px; }

      h1, div.componentheading, h2, h3, h4, h5, h6 { font-family:'codaregular', arial, sans-serif; margin:0 0 13px; }
      h1, div.componentheading { color:#d3312d; font-size:32px; font-weight:normal; }
      h2 { color:#d3312d; font-size:24px; font-weight:normal; }
      h3 { color:#d3312d; font-size:16px; font-weight:normal; }
      h4 { color:#d3312d; font-size:14px; font-weight:normal; }
      h5 { color:#d3312d; font-size:12px; font-weight:normal; }
      h6 { color:#d3312d; font-size:12px; font-weight:normal; }

      #tinymce { background:#fff!important; font-size:12px; }


    /* --- Common Classes ------------------------ */

      .left { float:left; }
      .right { float:right; }
      .clear { clear:both; }
      .clear-left { clear:left; }
      .clear-right { clear:right; }
      .textright { text-align:right; }
      .textcenter { text-align:center; }
      .aligntop { vertical-align:top; }
      .bold { font-weight:bold; }
      .textright { text-align:right; }
      .textcenter { text-align:center; }
      .aligntop { vertical-align:top; }
      .img-center { display:block; margin:0 auto; }
      .links-large a { font-size:16px; color:#363636; }
      .links-large a:hover { color:#ed1c24; }
      .feature-box { background:url(../images/feature-box-bg.png); padding:27px 27px 8px 27px; font-size:13px; margin-bottom:18px; }

      .icon-phone { width:23px; height:16px; background:url(../images/icon-phone.png) no-repeat 50% 0; margin-right:9px; display:inline-block; }
      .icon-email { width:23px; height:16px; background:url(../images/icon-email.png) no-repeat 50% 0; margin-right:9px; display:inline-block; }

    /* --- Clearfix ------------------------- */

      .clearfix:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
      }

      .clearfix {
        display: inline-block;
      }

      html[xmlns] .clearfix {
        display: block;
      }

      * html .clearfix {
        height: 1%;
      }

    /* --- Errors -------------------------------- */

      dl#system-message {
        margin:0 0 10px;
      }
      dt.error, dd.error, .shop_error, .message {
        color:#f00;
        font-weight:bold;
        margin:0 0 14px;
      }
      .error {font-size:1.2em; color: #C52121}
    /* --- Content Styles -------------------------------- */
      #content p, #content li, #content a, #content span {
        font-size:1.2em;
      }

      #content li {
        padding-bottom:2px;
        line-height:1.3em;
      }

      #content ul ul li,
      #content ol ol li,
      #content li *,
      #content a *,
      #content span *,
      #content p *,
      #content h1 *,
      #content h2 *,
      #content h3 *,
      #content h4 *,
      #content h5 *,
      #content h6 * { font-size:1em; }

      #breadcrumbs {
        padding-bottom:10px;
      }

      #content p.bigger {font-size:1.8em; line-height: 1em}

      blockquote {
        color:#a9a8a8;
        font-style:normal;
        margin:1.5em 0px;
        padding:20px 10px;
        background: transparent url("../images/quotes.jpg")  no-repeat top left;
        font-size:2.8em;
        line-height:1.2em
      }

      blockquote p {
        display:inline;
      }

      #xmap ul ul {
        margin-top:8px;
        margin-bottom:0;
      }
      #xmap li {
        padding-bottom:5px;
      }

    /* --- Layout -------------------------------- */

      .container {
        width:920px;
        margin:0 auto;
      }
      .header {
        height:110px;
        border-bottom:10px solid #ed1c24;
        background:url(../images/header.png) repeat-x 0 93px;
        font-size:12px;
      }
      .header nav {
        float:right;
        margin-bottom:16px;
      }
      .header nav ul {
        margin:74px 0 0 0;
        padding:0;
        list-style:none;
      }
      .header nav li {
        float:left;
        position:relative;
        margin-left:30px;
        padding:0 0 4px;
        list-style:none;
      }
      .header nav a {
        height:19px;
        color:#363636;
        text-decoration:none;
        text-transform:lowercase;
        border-bottom:4px solid transparent;
        display:block;
        font-family:'armataregular', arial, sans-serif;
      }
      .header nav .active a,
      .header nav a:hover,
      .header nav .parent-active {
        color:#ed1c24;
        border-bottom:4px solid #ed1c24;
      }
      .header nav .active li a {
        border:0;
        color:#363636;
      }
      .header nav .active li a:hover {
        color:#ed1c24;
      }
      .header nav .active .active a {
        color:#ed1c24;
      }
      .header nav li ul {
        width:132px;
        position:absolute;
        top:27px;
        left:0;
        background:#e1e1e1;
        background:rgba(225,225,225, .96);
        margin:0;
        padding:17px 17px 8px;
        display:none;
      }
      .header nav li:hover ul {
        display:block;
      }
      .header nav li ul li {
        margin:0 0 5px;
        float:none;
        list-style-image:none;
      }
      .header nav li ul a {
        padding:0;
        margin:0;
        border:0;
      }
      .header nav li ul a:hover {
        border:0;
      }
      .logo {
        margin:20px 0 39px 0;
        float:left;
      }
      .tagline {
        font-size:54px;
        text-transform:uppercase;
        font-family:'codaregular', arial, sans-serif;
        clear:both;
        color:#363636;
        margin-bottom:23px;
      }
      .banner {
        height:161px;
        padding-top:11px;
        background:url(../images/banner-bg.png);
        margin:10px 0 0 0;
        overflow:hidden;
      }
      .banners {
        width:920px;
        height:150px;
        overflow:hidden;
      }
      .banner .container {
        position:relative;
      }
      .banner .container .next,
      .banner .container .prev {
        width:44px;
        height:42px;
        position:absolute!important;
        top:50%!important;
        z-index:9999!important;
        background:url(../images/banner-nav.png) no-repeat;
        display:block!important;
        text-indent:-9999em;
      }
      .banner .container .next {
        background-position:-54px 0px;
        right:0!important;
        left:auto!important;
      }
      .banner .container .next:hover {
        background-position:-54px -52px;
      }
      .banner .container .prev {
        background-position:0px 0px;
        left:0!important;
      }
      .banner .container .prev:hover {
        background-position:0px -52px;
      }
      .breadcrumbs {
        color:#a1a1a1;
        margin-bottom:18px;
      }
      .breadcrumbs a:first-child {
        width:11px;
        height:11px;
        background:url(../images/icon-home.png) no-repeat;
        text-indent:-9999em;
        display:inline-block;
        margin-left:0;
        position:relative;
        top:1px;
      }
      .breadcrumbs a {
        color:#a1a1a1;
        text-decoration:none;
        margin:0 4px;
        text-transform:lowercase;
      }
      .breadcrumbs a:hover {
        color:#363636;
      }
      .breadcrumbs span {
        margin:0 4px;
        text-transform:lowercase;
      }
      .content-container {
        background:url(../images/content-bg.png) repeat-y 656px 0;
        margin-bottom:23px;
        display:block;
      }
      .content {
        width:631px;
        float:left;
        margin:17px 0;
      }
      aside {
        width:237px;
        float:right;
        padding:24px 0 0 24px;
      }
      aside hr {
        margin-left:-24px;
        background:none;
        border:none;
        border-bottom:3px solid #d7d7d7;
      }
      .lt-ie8 aside hr {
        margin-left:0;
      }
      aside .last hr {
        display:none;
      }
      .custom-right-contact {
        font-size:16px;
        font-family:'codaregular', arial, sans-serif;
        padding-bottom:9px;
      }
      .custom-right-contact p {
        margin:0 0 4px;
      }
      .custom-right-contact hr {
        margin-top:18px;
      }
      .customright-products h3 {
        color:#ed1c24;
        font-size:16px;
        clear:both;
      }
      .customquick-links {
        font-family:'codaregular', arial, sans-serif;
      }
      .right-news h3 a {
        color:#d3312d;
      }
      .right-news h3 a:hover {
        color:#ed1c24;
      }
      .right-news .newslist-item {
        margin-bottom:20px;
      }
      .right-news .newslist-item p {
        display:inline;
      }
      .right-news .newslist-item .readmore {
        text-transform:lowercase;
      }
      .footer {
        border-top:10px solid #ed1c24;
        font-size:10px;
        padding:17px 0;
        font-family:'armataregular', arial, sans-serif;
      }
      .footer nav ul {
        margin:0 0 10px;
        padding:0;
        list-style:none;
      }
      .footer nav li {
        display:inline;
        padding:0;
        background:none;
      }
      .footer nav ul li.last a {
        border-right:none;
      }
      .footer nav a {
        text-transform:lowercase;
        text-decoration:none;
        margin:0 10px 0 0;
        padding:0 10px 0 0;
        border-right:1px solid #263c4a;
        color:#263c4a;
      }
      .footer nav a:visited {
        color:#263c4a;
      }
      .footer nav a:hover {
        color:#ed1c24;
      }
      .footer .hairylemon {
        color:#ed1c24;
      }
      .footer .hairylemon a {
        text-decoration:underline;
        color:#ed1c24;
      }
      .footer .hairylemon a:hover {
        color:#363636;
      }
      .social-media  {
        margin-top:-5px;
      }
      .social-media a {
        width:34px;
        height:34px;
        background:url(../images/social-media.png) no-repeat;
        display:block;
        text-indent:-9999em;
        float:left;
        margin-left:8px;
      }
      .social-media .youtube {
        background-position:-75px 0px;
      }
      .social-media .facebook {
        background-position:0px 0px;
      }
      .social-media .linkedin {
        background-position:-37px 0px;
      }


      /* --- Case Studies Page -------------------------------- */

      .pageclass-case-studies .feature-box img {
        float:right;
        clear:right;
        margin-bottom:16px;
        margin-left:20px;
      }


      /* --- News Page -------------------------------- */

      .blog .item {
        margin:0 0 30px;
      }


      /* --- 404 Page -------------------------------- */

      .page-404 .content-container {
        background:none;
      }
  }

  @media print {

    * {
      float:none!important;
    }
    body {
      color:#000;
      font:13px/1.4 arial,helvetica,sans-serif;
    }
    p, h1, h2, h3, h4, h5, h6, ul, ol, blockquote {
      margin-bottom:13px;
    }
    h1, h2, h3, h4, h5, h6 {
      font-weight:bold;
    }
    h1 {
      font-size:18px;
    }
    h2 {
      font-size:16px;
    }
    h3 {
      font-size:15px;
    }
    h4 {
      font-size:14px;
    }
    h5 {
      font-size:13px;
    }
    h6 {
      font-size:12px;
    }
    a {
      color:#000;
    }
    hr {
      margin:20px 0;
      border:none;
      border-bottom:1px solid #ccc;
    }
    .breadcrumbs,
    .footer,
    .header nav,
    .tagline,
    .customquick-links,
    .prev,
    .next {
      display:none;
    }
    .logo {
      margin-bottom:20px;
      display:block;
    }
    .header {
      border:none;
    }

  }


















